import React from 'react';
export default function Height(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M479-172 356-295l15-15 97 95v-531l-96 96-15-15 123-123 123 123-16 16-97-96v530l97-95 15 15z" })));
}
